Subject: Re: Credit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Mar 2000 11:00:00 -0800 (PST)

Ken

Further to my voice-mail and the notes below, my view is that an effective 
Chinese Wall would obviate the need to check on whether we are holding 
confidential info on a reference entity, but we'd appreciate your advice on 
this.  I suspect Bryan wants to be personally protected against insider 
dealing allegations which could otherwise arise, but please confirm.

Thanks

Paul
---------------------- Forwarded by Paul Simons/LON/ECT on 07/03/2000 18:54 
---------------------------
From: Mark Taylor on 07/03/2000 12:13 CST
To: Paul Simons/LON/ECT@ECT
cc:  

Subject: Re: Credit  

Any idea what Bryan plans to gain this way?  It's not clear to me that a hard 
wall solves our problems with RE approvals but that's because I don't know.  
Maybe Ken can shed some light on this.

Paul Simons
03/07/2000 08:01 AM
To: Mark E Haedicke/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT
cc:  
Subject: Credit

FYI, there apppears to have been a sea change in Bryan's attitude to having a 
hard Chinese wall for his trans-atlantic credit trading group.  In short, he 
wants to be behind one and apparently John Sherriff is comfortable with 
this.  I have therefore asked Ken Raisler to advise us on how to construct a 
Chinese Wall from a practicle, US perspective, with the intention of having 
Sanjev at Slaughters modify the "instruction kit", as necessary, to work 
under English law.  Given Ken's involvement on equity trading, he appears to 
be the right place to start.  There remains the possibility that when the 
traders see the procedures they will change their minds and wish to stick 
with the existing procedures you have seen.

This will not impact launch of credit trading online which, as advised, is 
still set for tomorrow.

Please let me have any thoughts on this.

Regards

Paul